@import '~include-media/dist/include-media';
@import '../../../../style/variables';
@import '../common/mixins';

@include media('<=sm') {

  :host {
    .mat-drawer-container {
      &.opened {
        &.manual {
          min-height: 11rem;

          &.with-category {
            min-height: 15rem;
          }
        }
      }
    }

    .mat-drawer {
      ::ng-deep {
        .mat-drawer-inner-container {
          @include form-grid-small();
        }
      }
    }
  }

}
